import request from '@/utils/httpRequest'

export default class ProofreadInfoService {
  save (param) {
    return request({
      url: '/proofread/info/save',
      method: 'post',
      data: param
    })
  }
  findById (id, type) {
    return request({
      url: '/proofread/info/findById',
      method: 'get',
      params: {id: id, type: type}
    })
  }
  list (type) {
    return request({
      url: '/proofread/info/list',
      method: 'get',
      params: {type: type}
    })
  }
}
